@media screen and (min-width: 768px) and (max-width: 972px) {

    header.main div.banner div.sections_menu a {
        font-size: 9px !important;
    }

    header.main .header_top .contacts .info .phone {
        font-size: 13px !important;
    }

    header.main .header_top .contacts .info a {
        font-size: 12px !important;
    }

    header.main .header_top .contacts .info p {
        font-size: 13px !important;
    }

    header.main .header_top .contacts .info p.free_phone {
        font-size: 9px !important;
    }

    header.main div.banner .banner_title p {
        font-size: 17px !important;
        padding-top: 18px !important;
    }

    header.main .header_top .logo p.logo_title {
        font-size: 17px !important;
        margin: 17px 5px -20px 0 !important;
    }

    header.main .top_menu input.search {
        margin-top: 20px !important;
        margin-right: 0 !important;
        width: 20% !important;
    }

    header.main .top_menu .top_menu_items ul li a {
        font-size: 12px !important;
    }

    header.main .top_menu .top_menu_items ul {
        /*padding-top: 0 !important;*/
        /*margin-top: -8px !important;*/
        /*float: left;*/
        margin-left: -2% !important;
    }

    header.main nav.top_menu_items {
        margin-left: 12% !important;
    }

    header.main div.banner {
        height: 180px !important;
    }
    header.main div.eurostandart {
        margin-left: 110% !important;
    }
    header.main div.mark_qual {
        margin-left: 20% !important;
    }
    header.main .vizteh_star {
        margin-left: 20% !important;
    }
    header.main .top_menu input.search {
        display: none;
    }
}

@media screen and (min-width: 972px) and (max-width: 1024px) {
    header.main .header_top .logo p.logo_title {
        font-size: 20px !important;
        margin: 15px -25px -20px 0 !important;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    header.main div.banner {
        height: 235px !important;
    }

    header.main div.banner div.sections_menu a {
        font-size: 10px !important;
        padding: 0 2px !important;
    }

    header.main div.banner .banner_title p {
        font-size: 21px !important;
        padding-top: 12px !important;
    }

    header.main .top_menu input.search {
        margin-right: 1% !important;
        /*margin-top: 10px !important;*/
        width: 10% !important;
    }

    header.main .header_top .star {
        margin-left: -35px !important;
        margin-right: 35px !important;
    }
    header.main div.eurostandart {
        margin-left: 180% !important;
    }
    header.main div.mark_qual {
        margin-left: 20% !important;
    }
    header.main .vizteh_star {
        margin-left: 20% !important;
    }
    header.main nav.top_menu_items {
        margin-left: 9% !important;
    }
    header.main .header_top .logo p.logo_title {
        font-size: 20px !important;
        margin: 15px -25px -20px 0 !important;
    }
    header.main div.banner div.sections_menu img{
        margin-left: 5px !important;
    }
}

@media screen and (max-width: 768px) {
    section.left_sidebar nav.left_menu a.root_section {
        width: 100%;
        display: block;
    }

    header.main div.banner .banner_title p {
        font-size: 16px !important;
    }

    header.main nav.top_menu_items {
        margin-left: 11% !important;
    }

    header.main .top_menu input.search {
        margin-top: 10px !important;
        width: 17% !important;
    }

    header.main div.banner {
        height: 175px !important;
    }
    header.main div.eurostandart {
        margin-left: 170% !important;
    }
    header.main div.mark_qual {
        margin-left: 20% !important;
    }
    header.main .vizteh_star {
        margin-left: 20% !important;
    }
    header.main .top_menu input.search {
        display: none;
    }
    header.main .top_menu .top_menu_items ul li a {
        font-size: 9px !important;
    }

}

@media screen and (min-width: 972px) and (max-width: 1024px) {

    header.main div.banner div.sections_menu a {
        font-size: 10px !important;
    }

    header.main .top_menu input.search {
        /*margin-top: 10px !important;*/
        width: 12% !important;
        margin-right: 1% !important;
    }

    header.main .header_top .star {
        margin-left: -20px !important;
        margin-right: 20px !important;
    }

    header.main .header_top .star_p {
        /*margin-left: -15px !important;*/
    }
    header.main div.eurostandart {
        margin-left: 200% !important;
    }
    header.main div.mark_qual {
        margin-left: 20% !important;
    }
    header.main .vizteh_star {
        margin-left: 20% !important;
    }

}